Bug 519769 - Fix typo in dictionary
Summary: Fix typo in dictionary
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anthy
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-27 18:37 UTC by masanari iida
Modified: 2009-08-31 23:36 UTC (History)
2 users (show)

Fixed In Version: 9100h-8.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-31 23:36:09 UTC


Attachments (Terms of Use)

Description masanari iida 2009-08-27 18:37:43 UTC
Description of problem:
Fix typo in compound.t

Version-Release number of selected component (if applicable):
anthy-9100h-7

Wrong: せかいせいふく #T35 #_3世界_4制服
Correct: せかいせいふく #T30 #_3世界_4征服

Wrong: げんかんしょうめい #T35 #_4玄関_5証明
Correct: げんかんしょうめい #T35 #_4玄関_5照明

Wrong: こうかいはんてい #T30 #_4高階_4判定
Correct: こうかいはんてい #T30 #_4公開_4判定

Wrong: ひなんじゃくしゃ #T35 #_3非難_5弱者
Correct: ひなんじゃくしゃ #T35 #_3避難_5弱者

Wrong: ひなんたいろ #T35 #_3非難_3退路
Correct: ひなんたいろ #T35 #_3避難_3退路

Wrong: あいずしっき #T35 #_3会津_3漆器
Correct: あいづしっき #T35 #_3会津_3漆器

Wrong: てきようりょういき #T35 #_4適要_5領域
Correct: てきようりょういき #T35 #_4適用_5領域

Wrong: しょうかようすい #T35 #c_4用水
Correct: しょうかようすい #T35 #_4消化_4用水

Wrong: あゆついじゅう #T35 #_2阿諛_5追従
Correct: あゆついしょう #T35 #_2阿諛_5追従

Comment 1 Akira TAGOH 2009-08-28 00:39:10 UTC
Thank you for catching them up.

Comment 2 masanari iida 2009-08-28 01:18:22 UTC
One Correction of my typo..

Wrong: しょうかようすい #T35 #_4消化_4用水
Correct: しょうかようすい #T35 #_4消火_4用水

Comment 3 Akira TAGOH 2009-08-28 03:01:48 UTC
(In reply to comment #0)
> Wrong: せかいせいふく #T35 #_3世界_4制服
> Correct: せかいせいふく #T30 #_3世界_4征服

"制服" seems to have the same meaning to "征服" though, it may be not popular right - the source is from 大辞林 but I can't find it out in 広辞苑. I'm not sure if it's correct or not, I'll leave it as is so far because compound.t has both lines.

> Wrong: てきようりょういき #T35 #_4適要_5領域
> Correct: てきようりょういき #T35 #_4適用_5領域

I can't find it out from any files in anthy though, where did you pick it up?

> Wrong: あゆついじゅう #T35 #_2阿諛_5追従
> Correct: あゆついしょう #T35 #_2阿諛_5追従  

"追従" can be pronounced as "ついしょう" as well as "ついじゅう" and compound.t has both lines. so I think it's no problem.

Comment 4 Akira TAGOH 2009-08-28 12:26:56 UTC
Fixed in anthy-9100h-8.fc11.

Comment 5 Fedora Update System 2009-08-28 12:27:26 UTC
anthy-9100h-8.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/anthy-9100h-8.fc11

Comment 6 Fedora Update System 2009-08-31 23:36:05 UTC
anthy-9100h-8.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.